h1,h2,h3,h4,h5{
	color: #bf7343;
	
}
.red {
	color: #bf7343;
}

footer a{
	text-decoration:none;
	color:#D7C6A2;
}
footer a:hover{
	text-decoration:underline;
	color: #bf7343;
}
.main{	border:1px solid #1a1811;
	margin-bottom: 10px;
	background-color: #1F323F;
	-moz-box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	-webkit-box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	box-shadow:inset 0px 5px 15px 0px #1a1811, 3px 3px 10px  #2d1f1e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.main a{
	text-decoration:none;
	color: #bf7343;
}
.main a:hover{
	text-decoration:none;
	color: #d69c77;
}

